.apply-form .title h2 {
    border-bottom: none;
}

.set-corner-triagle {
}

.fa.fa-eye.set-cent-vert {
    color: black !important;
}

    .fa.fa-eye.set-cent-vert:hover {
        color: #105cb5 !important;
    }

.rating-star {
    background-image: url(/Sitefinity/WebsiteTemplates/CommonTemplate/App_Themes/AmarisSite/images/star_hover.png) !important;
}

.set-star-oran {
    background-image: url(/Sitefinity/WebsiteTemplates/CommonTemplate/App_Themes/AmarisSite/images/star_hover.png) !important;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

/*Common*/
.nonpadding {
    padding: 0 !important;
}

textarea {
    resize: vertical;
}


/*Search Campus Manager*/
.camp-sear-btn {
    position: relative;
    background-color: transparent !important;
    float: left;
    margin-top: -3.5px;
}

.sear-box-nbd span {
    color: #ef8b1b;
}

/*List Event*/
a.expa-btn {
    display: block;
    width: 20px;
    height: 20px;
    padding: 0 0 0;
    font-size: medium;
    text-align: center;
    position: absolute;
    right: 30px;
    top: 16px;
}


/*campus padding vertical*/
.camp-amar {
    padding: 20px 0;
}

body .main-content.camp-amar2 {
    padding-bottom: 0 !important;
}

    body .main-content.camp-amar2 .container {
        padding-top: 0;
    }

body .main-content.camp-amar {
    padding-bottom: 20px;
}

    body .main-content.camp-amar section.intr-orgz.ama-cpls .titl {
        background-color: #454547;
        padding: 15px;
        position: relative;
        margin-bottom: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }


/*Campus suggest event form*/
.suggest-eve-form {
    width: 745px;
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 2%;
    background-color: #454547;
}

    .suggest-eve-form label,
    .suggest-eve-form p,
    .suggest-eve-form h3,
    .suggest-eve-form h2 {
        /*font-family: SegoeUI;*/
    }

    .suggest-eve-form .close {
        position: absolute;
        right: 15px;
        top: 15px;
        font-size: 14pt;
        text-shadow: none;
    }

        .suggest-eve-form .close i {
            color: #ef8b1b;
        }

    .suggest-eve-form label,
    .suggest-eve-form p,
    .suggest-eve-form h3,
    .suggest-eve-form h2 {
        /*font-family: SegoeUI;*/
    }

    .suggest-eve-form .title {
        background-color: #fff;
        padding: 15px;
    }

        .suggest-eve-form .title h2 {
            width: 100%;
            text-align: center;
            padding-top: 0;
            padding-bottom: 0;
            color: #454547;
            font-weight: bold;
            border-bottom: none !important;
        }

    .suggest-eve-form .right-area {
        background-color: #f6f7fb;
        padding: 30px;
    }

        .suggest-eve-form .right-area .form-inline .form-group {
            position: relative;
            width: 100%;
        }

            .suggest-eve-form .right-area .form-inline .form-group label {
                width: 30%;
                /*font-family: museo100;*/
                font-weight: normal;
                float: left;
                margin-top: 5px;
            }

            .suggest-eve-form .right-area .form-inline .form-group input,
            .suggest-eve-form .right-area .form-inline .form-group textarea {
                width: 100%;
                border: 1px solid #aaa;
                border-radius: 4px;
                text-indent: 10px;
            }

            .suggest-eve-form .right-area .form-inline .form-group input,
            .suggest-eve-form .right-area .form-inline .form-group .select2-container {
                margin-bottom: 20px !important;
            }


        .suggest-eve-form .right-area .form-inline .sugg-eve-btn {
            margin: 0 auto;
            display: block;
            padding: 10px 20px;
            color: #fff;
            font-size: 11pt;
            margin-bottom: 10px;
            width: 100%;
            background-color: #ef8b1b;
            margin-left: 57%;
            margin-top: 30px;
        }


/*Campus Suggest Event Button*/
body .main-content.camp-amar section.orgz-somt a.orgz-btn {
    padding: 12px;
    text-transform: capitalize;
    background-color: #f2a652;
    color: #454547;
    margin: 20px auto 0;
    text-align: center;
    /*font-family: SegoeUI;*/
}

body .main-content.camp-amar section.orgz-somt a {
    display: block;
}

/*Campus Suggest Event Phone Input*/
.intl-tel-input {
    width: 70%;
}

    .intl-tel-input input {
        width: 100% !important;
    }

.suggest-eve-form input#ContactPhone {
    text-indent: 40px;
}

/*Campus event item title*/
body .main-content.camp-amar section.intr-orgz article h3 {
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
}


/**/
.close {
    opacity: 1 !important;
}

.select2-input {
    padding: 0px 20px 10px !important;
}

    .select2-input.select2-default {
        padding: 0px 20px 10px !important;
    }

body .main-content.job-offer .left-layout section.sc-advs label.text {
    max-width: 175px;
}

body .main-content.home-job-offer .container section.choo-jobs ul li a article aside h4 {
    min-height: 50px;
}

body .main-content.detail-offer-01 .container .relative-layout-01 .arti-wrap .a-layout-01 {
    height: 85px;
}

    body .main-content.detail-offer-01 .container .relative-layout-01 .arti-wrap .a-layout-01 h4 {
        height: 30px;
    }

.indx-huma {
    z-index: 2;
}

body .main-content.home-page section.join-team {
    background-color: #454547;
    padding-bottom: 25px;
    text-align: center;
    margin-top: 0;
}

body .main-content {
    padding-top: 185px;
}

    body .main-content.home-page section.tri-elem .elem.hot-offe {
        background-color: #e0dee0;
    }

        body .main-content.home-page section.tri-elem .elem.hot-offe h3 {
            color: #000;
            font-weight: 700;
        }

    body .main-content.home-page section.tri-elem .elem {
        padding: 20px;
        background: none !important;
        height: 430px;
        overflow: hidden;
        position: relative;
    }

.main-header {
    z-index: 9;
}

.for-mobi {
    z-index: 10;
}

body .main-content.life-at-amaris .container .wall-pape > div h3 {
    font-weight: bolder;
}

.on-top {
    z-index: 9999;
}

#lf {
    background-color: transparent;
}

body .main-content.job-offer .right-layout section article aside a.see-btn {
    padding: 5px 10px 10px;
    border: 2px solid #ef8b1b;
    color: #ef8b1b;
    background-color: transparent;
    font-size: 16pt;
    display: block;
    margin: 20px auto 0;
    max-width: 145px;
    /*font-family: SegoeUI;*/
}

    body .main-content.job-offer .right-layout section article aside a.see-btn i {
        margin-right: 10px;
    }

.indx-mehdi {
    z-index: 20 !important;
}

body .main-content.job-offer .left-layout section.noti article h2 {
    font-size: 18px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.error {
    margin-right: 0;
    float: right;
}

.slb-loca {
    margin-bottom: 15px;
}

.no-border {
    border: 0px;
}

body .main-content.detail-offer-01 .container .detail-layout-01 .cont-wrap ul, ol {
    padding-left: 40px;
}

    body .main-content.detail-offer-01 .container .detail-layout-01 .cont-wrap ul li {
        font-size: 11pt;
        color: #8b8c90 !important;
        line-height: 17pt;
        list-style: disc !important;
    }

.apply-form .right-area .form-inline .form-group .txt-wrapper textarea:disabled {
    background-color: white;
}

.job-offer-no-results {
    text-align: center;
    margin: 10px;
}

body .main-content.home-page section.tri-elem .elem.comp-revi .caro-wrap-02.maxtaSLD .next-ctrl {
    left: 55%;
}

body .main-content.home-page section.tri-elem .elem.comp-revi .caro-wrap-02.maxtaSLD .prev-ctrl {
    left: 40%;
}

body .main-content.home-page section.tri-elem .elem.last-twee .caro-wrap-01.maxtaSLD .next-ctrl {
    left: 55%;
}

body .main-content.home-page section.tri-elem .elem.last-twee .caro-wrap-01.maxtaSLD .prev-ctrl {
    left: 40%;
}

.expa-btn-custom {
    padding: 15px 8px 17px;
    background-color: #8b8c90;
    font-size: 14pt;
}

.share-icon {
    display: inline;
    margin: 2px;
    width: 40px;
}

.suggest-event-form {
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 50%;
    background-color: #454547;
    border: 1px solid #cdcdcd;
}

.suggest-event-form {
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 50%;
    background-color: #454547;
    border: 1px solid #cdcdcd;
}

    .suggest-event-form h2,
    .suggest-event-form h3 {
        border-bottom: none;
    }

    .suggest-event-form .close {
        position: absolute;
        right: 15px;
        top: 10px;
        font-size: 20pt;
        text-shadow: none;
        opacity: 1;
    }

        .suggest-event-form .close i {
            color: #ef8b1b;
        }

    .suggest-event-form .title {
        background-color: #fff;
        padding: 15px;
    }

        .suggest-event-form .title h2 {
            width: 100%;
            text-align: center;
            padding-top: 0;
            padding-bottom: 0;
            color: #454547;
            font-weight: 700;
            border-bottom: none;
        }

    .suggest-event-form .left-area {
        padding: 72px 20px 0;
    }

        .suggest-event-form .left-area h3 {
            font-size: 12pt;
            color: #ef8b1b;
        }

        .suggest-event-form .left-area ul {
            background-image: url("../../images/process2.png");
            background-repeat: no-repeat;
            background-position: 100% 0;
            min-height: 600px;
        }

            .suggest-event-form .left-area ul li {
                padding-right: 42pt;
            }

                .suggest-event-form .left-area ul li:nth-child(2) {
                    padding-top: 65px;
                }

                .suggest-event-form .left-area ul li:nth-child(3) {
                    padding-top: 115px;
                }

                .suggest-event-form .left-area ul li:nth-child(4) {
                    padding-top: 80px;
                }

                .suggest-event-form .left-area ul li p {
                    margin-bottom: 0;
                    text-align: right;
                    font-size: 9pt;
                    color: #fff;
                }

    .suggest-event-form .right-area {
        background-color: #f6f7fb;
        padding: 30px;
    }

        .suggest-event-form .right-area input[type=checkbox] {
            float: left;
            display: block;
            margin-top: 8px;
        }

            .suggest-event-form .right-area input[type=checkbox] ~ label {
                width: 90% !important;
                padding-left: 5%;
            }

        .suggest-event-form .right-area .form-inline .form-group {
            position: relative;
            width: 100%;
            margin-bottom: 22px;
        }

            .suggest-event-form .right-area .form-inline .form-group label {
                width: 30%;
                float: left;
                margin-top: 5px;
                font-weight: 400;
            }

            .suggest-event-form .right-area .form-inline .form-group .input-group {
                position: relative;
                width: 70%;
            }

                .suggest-event-form .right-area .form-inline .form-group .input-group .addon-item {
                    width: 30%;
                    background-color: #fff;
                    border: 1px solid #000;
                    padding: 6px;
                    float: left;
                    cursor: pointer;
                }

                    .suggest-event-form .right-area .form-inline .form-group .input-group .addon-item .bar {
                        background-color: transparent;
                        padding: 0;
                        width: auto;
                    }

                    .suggest-event-form .right-area .form-inline .form-group .input-group .addon-item .list-item li {
                        background-color: transparent;
                        padding: 0 0 5px;
                    }

                    .suggest-event-form .right-area .form-inline .form-group .input-group .addon-item ul {
                        padding-top: 5px;
                        padding-left: 6px;
                        left: 0;
                        margin-top: 7px;
                        position: absolute;
                        z-index: 1;
                        background-color: #fff;
                        width: 105px;
                        border: 1px solid #000;
                        border-top: none;
                    }

                        .suggest-event-form .right-area .form-inline .form-group .input-group .addon-item ul li {
                            padding-bottom: 5px;
                        }

                    .suggest-event-form .right-area .form-inline .form-group .input-group .addon-item .item-wrapper span i {
                        margin-left: 6px;
                    }

                .suggest-event-form .right-area .form-inline .form-group .input-group input[type=text] {
                    float: left;
                    width: 70%;
                    padding-top: 6px;
                    padding-bottom: 6px;
                    border-left: 0;
                    height: 37px;
                }

            .suggest-event-form .right-area .form-inline .form-group > input {
                width: 70%;
            }

            .suggest-event-form .right-area .form-inline .form-group input {
                border: 1px solid #454547;
                box-shadow: none;
            }

            .suggest-event-form .right-area .form-inline .form-group .txt-wrapper {
                width: 70%;
                float: left;
                border: 5px dashed #8b8c90;
                border-radius: 5px;
                background-color: #fff;
                padding: 20px;
            }

                .suggest-event-form .right-area .form-inline .form-group .txt-wrapper textarea {
                    width: 100%;
                    border: none;
                    text-align: center;
                    font-size: 12pt;
                    /*font-family: SegoeUI;*/
                }

                .suggest-event-form .right-area .form-inline .form-group .txt-wrapper p {
                    float: left;
                    font-size: 13pt;
                }

                .suggest-event-form .right-area .form-inline .form-group .txt-wrapper .brow-btn {
                    padding: 10px;
                    border-radius: 3px;
                    background-color: #fff;
                    float: left;
                    margin-left: 5px;
                    margin-bottom: 0;
                }

        .suggest-event-form .right-area .form-inline .sugg-eve-btn {
            margin: 30px auto 10px 30%;
            display: block;
            padding: 10px 20px;
            color: #fff;
            font-size: 11pt;
            width: 70%;
            background-color: #ef8b1b;
        }

body .main-content.home-page section.tri-elem .elem.last-twee .caro-wrap-01 ul li a {
    display: inline-table;
    line-height: 8px;
}

.add-tag .containt-txt {
    position: relative;
    min-height: 40px;
    border-radius: 5px;
}

.add-tag .go-add {
    background-color: transparent;
    border: none;
    right: 0;
    top: -4px;
    position: absolute;
}

body .main-content.job-offer .left-layout section.sc-advs article.sc-sear input[type=text] {
    margin-bottom: 10px;
    border-radius: 5px;
}

body .main-content.job-offer .left-layout section.sc-advs article.sc-sear button.go-add {
    color: #8b8c90;
    top: 12px;
    right: 12px;
}

.selectbox .bar {
    padding: 15px 20px;
    background-color: #fff;
    color: #fff;
    display: inline-block;
    width: 87px;
    float: left;
    border-left: 1px solid #e0dee0;
    border-right: 1px solid #e0dee0;
    border-top-left-radius: 0px;
}

.selectbox .expa-btn {
    padding: 15px 12px 17px;
    background-color: #e0dee0;
    border-left: 1px solid #cdcdcd;
    font-size: 14pt;
    width: 30px;
    cursor: pointer;
    color: #8b8c90;
    border-top-right-radius: 0px;
}

.selectbox .list-item {
    position: absolute;
    z-index: 3;
    width: 117px;
    text-indent: 25px;
    border-top-right-radius: 0px;
}

.selectbox {
    position: relative;
    padding-left: 22px;
    padding-right: 0;
}

body .main-content.home-job-offer .container section.choo-jobs .disc-btn:hover {
    background-color: #ef8b1b;
    color: white;
}

body .main-content.home-page section.tri-elem .elem.last-twee .caro-wrap-01 ul li a {
    display: inline-table;
    line-height: 8px;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "PTSans", "OpenSans";
}

ul {
    margin-top: 0;
    margin-bottom: 0;
}

    ul li {
        list-style-type: none;
    }

    ul:before {
        display: table;
        content: " ";
    }

    ul:after {
        display: table;
        content: " ";
    }

.mobi-landing footer.main-foot {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

footer.main-foot {
    padding: 35px 0;
    background-color: #454547;
    color: #8b8c90;
}

    footer.main-foot a {
        color: #8b8c90;
        margin: 0 .2rem;
        display: inline-block;
    }

        footer.main-foot a img {
            width: 100%;
        }

        footer.main-foot a:hover {
            color: #fff;
            text-decoration: none;
        }

    footer.main-foot h3,
    footer.main-foot h4 {
        margin: 10px 0;
        color: #ef8b1b;
    }

    footer.main-foot h3 {
        float: left;
    }

    footer.main-foot ul {
        float: left;
        margin-left: 20px;
        margin-top: 10px;
    }

        footer.main-foot ul li {
            float: left;
        }

            footer.main-foot ul li a {
                font-size: 36pt;
                width: 45px;
                height: 42px;
                display: block;
                margin-right: 5px;
                overflow: hidden;
                position: relative;
                transition: all 300ms ease;
                -webkit-transition: all 300ms ease;
                -moz-transition: all 300ms ease;
                -ms-transition: all 300ms ease;
            }

                footer.main-foot ul li a img {
                    transition: all 300ms ease;
                    -webkit-transition: all 300ms ease;
                    -moz-transition: all 300ms ease;
                    -ms-transition: all 300ms ease;
                    position: absolute;
                    top: 0;
                }

                footer.main-foot ul li a:hover img {
                    position: absolute;
                    top: -42px;
                }

@media only screen and (max-width: 1024px) {
    footer.main-foot ul {
        margin-left: 0;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 320px) {
    footer.main-foot ul li a {
        width: 36px;
        height: 29px;
    }

        footer.main-foot ul li a:hover img {
            position: absolute;
            top: -39px;
        }
}

.cont-life ul {
    float: left;
    margin-left: 20px;
    margin-top: 10px;
}

    .cont-life ul li {
        float: left;
    }

        .cont-life ul li a {
            font-size: 36pt;
            width: 45px;
            height: 42px;
            display: block;
            margin-right: 37px;
            overflow: hidden;
            position: relative;
            transition: all 300ms ease;
            -webkit-transition: all 300ms ease;
            -moz-transition: all 300ms ease;
            -ms-transition: all 300ms ease;
        }

            .cont-life ul li a img {
                transition: all 300ms ease;
                -webkit-transition: all 300ms ease;
                -moz-transition: all 300ms ease;
                -ms-transition: all 300ms ease;
                position: absolute;
                top: 0;
            }

            .cont-life ul li a:hover img {
                position: absolute;
                top: -42px;
            }

@media only screen and (max-width: 1024px) {
    .cont-life ul {
        margin-left: 0;
        padding-left: 10px;
    }
}

@media only screen and (max-width: 320px) {
    .cont-life ul li a {
        width: 36px;
        height: 29px;
    }

        .cont-life ul li a:hover img {
            position: absolute;
            top: -39px;
        }
}
